@font-face {
font-family: 'FuturaBT-Book';
font-style: normal;
font-weight: normal;
src: local('FuturaBT-Book'), 
	url('../fonts/FuturaBT-Book.woff2') format('woff2'),
	url('../fonts/FuturaBT-Book.woff') format('woff'),
    url('../fonts/FuturaBT-Book.ttf') format('truetype'),
    url('../fonts/FuturaBT-Book.eot') format('embedded-opentype');
}

@font-face {
font-family: 'FuturaBT-Bold';
font-style: normal;
font-weight: normal;
src: local('FuturaBT-Bold'), 
	url('../fonts/FuturaBT-Bold.woff2') format('woff2'),
	url('../fonts/FuturaBT-Bold.woff') format('woff'),
    url('../fonts/FuturaBT-Bold.ttf') format('truetype'),
    url('../fonts/FuturaBT-Bold.eot') format('embedded-opentype');
}

@font-face {
font-family: 'LeelawadeeUI';
font-style: normal;
font-weight: normal;
src: local('LeelawadeeUI'), 
	url('../fonts/LeelawUI.woff2') format('woff2'),
	url('../fonts/LeelawadeeUI.woff') format('woff'),
    url('../fonts/LeelawUI.ttf') format('truetype'),
    url('../fonts/LeelawUI.eot') format('embedded-opentype');
}

@font-face {
font-family: 'AristaProAlternate-ExtraLight';
font-style: normal;
font-weight: normal;
src: local('AristaProAlternate-ExtraLight'), 
	url('../fonts/AristaProAlternate-ExtraLight.woff2') format('woff2'),
	url('../fonts/AristaProAlternate-ExtraLight.woff') format('woff'),
    url('../fonts/Arista-Pro-Alternate-ExtraLight.ttf') format('truetype'),
    url('../fonts/AristaProAlternate-ExtraLight.eot') format('embedded-opentype');
}